InstallationΒΆ

At the command line:

$ easy_install requests-forecast

Or, if you have pip installed (which you should):

$ pip install requests-forecast